# Type alias IPageMarginAttributes

IPageMarginAttributes: {
bottom?: number | UniversalMeasure ;
footer?: number | PositiveUniversalMeasure ;
gutter?: number | PositiveUniversalMeasure ;
header?: number | PositiveUniversalMeasure ;
left?: number | PositiveUniversalMeasure ;
right?: number | PositiveUniversalMeasure ;
top?: number | UniversalMeasure ;
}

#### Type declaration

- ##### `Optional` `Readonly` bottom?: number | UniversalMeasure

- ##### `Optional` `Readonly` footer?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` gutter?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` header?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` left?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` right?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` top?: number | UniversalMeasure

- Defined in file/document/body/section-properties/properties/page-margin.ts:13

Generated using TypeDoc